import { array, boolean, number, object, string } from 'yup';

export const downloadReportSchema = object({
  email: string().email().required(),
  includeGroups: boolean().required(),
  includedGroups: array().of(number().required()).required(),
  includeUserFields: boolean().required(),
  includedUserFields: array().of(string().required()).required(),
});
